RubyGems Navigation menu

guard-spork 1.0.1

Guard::Spork automatically manage Spork DRb servers.

Versions:

  1. 2.1.0 - December 12, 2014 (10 KB)
  2. 2.0.2 - November 30, 2014 (10 KB)
  3. 2.0.1 - November 15, 2014 (10 KB)
  4. 2.0.0 - November 15, 2014 (10 KB)
  5. 1.5.2 - November 15, 2014 (10 KB)
  6. 1.0.1 - June 18, 2012 (8 KB)
Show all versions (50 total)

Runtime Dependencies (2):

  • guard >= 1.0.0
  • spork >= 0.8.4
  • Development Dependencies (3):

  • bundler ~> 1.0
  • guard-rspec ~> 1.0
  • rspec ~> 2.10
  • Owners:

    Authors:

    • Thibaud Guillaume-Gentil

    SHA 256 checksum:

    5df99ffc65f16ee3d518076cf24d393ae37f9d5a758c1d647091b0be49e02a30

    Total downloads 2,925,507

    For this version 33,307

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: >= 1.8.7

    Required Rubygems Version: >= 1.3.6

    Links: